# Sale Orders Mass Action

This module allows to do mass operations on Sale Orders.

Supported operations:

- Confirmation

Table of contents

- Usage
- Confirmation
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

# Confirmation

- Go to Sale > Quotations
- Check several quotations and click on Action menu.
- Select Mass Action
- Check ‘Confirm’ and click on ‘Apply’ button.
- Only ‘Draft’ and ‘Sent’ orders will be impacted.

# Known issues / Roadmap

- add other mass action like : mass cancel, etc…

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Sylvain LE GAL (https://twitter.com/legalsylvain)
- Denis Roussel <denis.roussel@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.